 
.consumerAppContainer {
	margin-top:20px;
	width:350px;
	height:730px;
 	border-style:solid;
	border: 4px solid black;
  	border-radius: 30px;
	overflow:hidden;
	background-image:url(../img/consumerAppBackground.png);
	background-color:#FFFFFF;
	box-shadow: 6px 6px 6px #666;

 	
}
.consumerAppLogin {
	color:#fff;
	position:relative;
 	top:150px;
 	}
	
.consumerTrip {
 	margin-top:164px;
	position:absolute;
	width:340px;
	height:138px;
 	top:400px;
	display:none;
	background-color:#fff;
    	}

 

.consumerMapContainer {
 	margin-top:145px;
	position:absolute;
	width:342px;
	height:412px;
  	top:0px;
	display:none;	
    }			
.consumerMap {
	opacity:0;
  	width:100%;
    height: 100%;
	border-width:thin;
	border-style:solid;
	border-color:#2a72b5;
     }	

 	
	
.consumerAppFooter {
 	position:absolute;
 	top:753px;
	color:#FFF;
 	border-radius: 0px 0px 26px 26px;
	height:49px;
	width:342px;
	padding:14px;
 	}
 
 
 